<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pcg/tdpcg0117m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Distance Descriptions by Freight Rate Books (tdpcg0117m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to maintain descriptions of the distances by <Link href="/baanerp/fm/glossary/glossary#000038" role="glossary">freight rate book</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><ExampleSection><SectionTitle>Example</SectionTitle>
				<TABLE border="1"><TBODY><TR><TD width="77">
								<GUIRef href="/baanerp/td/pcg/tdpcg0117m000#tdpcg017.dist" role="formfield">Distance</GUIRef>
							</TD>
							<TD width="175">
								<GUIRef href="/baanerp/td/pcg/tdpcg0117m000#tdpcg017.dsca" role="formfield">Description</GUIRef>
							</TD>
						</TR>
						<TR><TD width="77">500 km</TD>
							<TD width="175">Amsterdam - Paris</TD>
						</TR>
						<TR><TD width="77">1200 km</TD>
							<TD width="175">Amsterdam - Vienna</TD>
						</TR>
					</TBODY>
				</TABLE>
			</ExampleSection>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000389" role="manual">To define freight rate books</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tdpcg017.raco"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Freight Rate Book Code</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/fm/glossary/glossary#000038" role="glossary">freight rate book</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpcg017.dist"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Distance</Title>
			</Header>
			<FuncDesc>The <GUIRef href="/baanerp/td/pcg/tdpcg0117m000#tdpcg017.dist" role="formfield">Distance</GUIRef> for which you want to maintain a <GUIRef href="/baanerp/td/pcg/tdpcg0117m000#tdpcg017.dsca" role="formfield">Description</GUIRef>. The unit of the <GUIRef href="/baanerp/td/pcg/tdpcg0117m000#tdpcg017.dist" role="formfield">Distance</GUIRef> is displayed in the column header.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
